@font-face{font-family:'almoni-dl-aaa-400';src:url('../font/almoni-dl-aaa-400.eot');src:url('../font/almoni-dl-aaa-400.eot?#iefix') format('embedded-opentype'),
url('../font/almoni-dl-aaa-400.ttf') format('truetype'),
url('../font/almoni-dl-aaa-400.svg#svgFontName') format('svg');}
body{font-family:Arial, Helvetica, sans-serif;color:#2E1D0E;font-size:16px;padding:0;direction:ltr;background-color:#f6f3f3;background:#2E1D0E;}
a{color:#9CDCF6;outline:none;text-decoration:none;}
a:hover{color:#9CDCF6;text-decoration:underline;}
h1,h2,h3,h4,h5,h6{color:#9CDCF6;margin:0 0 5px 0;font-weight:bold;}
h1{font-size:35px;margin:0 0 10px 0;}
h2{font-size:24px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
.title{padding-bottom:0;margin-bottom:40px;font-size:30px;font-weight:bold;text-align:center;color:#2E1D0E;}
ol{list-style:decimal;}
ul{list-style:disc;}
li{margin-left:30px;}
p,dl,hr,ol,ul,pre,table,address,fieldset,figure{margin-bottom:5px;}
.sticky{position:fixed !important;top:0;z-index:200;}
#ribbon{background:url(../img/ribbon.png) no-repeat;width:191px;height:191px;position:fixed;top:75px;right:0;z-index:100;display:none;}
.btn{display:inline-block;padding:23px 55px;font-size:18px;font-family:'Montserrat', sans-serif;color:white;text-transform:uppercase;text-align:center;background-color:#9CDCF6;transition:all 0.5s;-webkit-transition:all 0.5s;border:none;cursor:pointer;border-radius:6px;}
.btn:hover{background-color:#FFFFFF;color:#2E1D0E;text-decoration:none;}
.btn-blue{background-color:#2E1D0E}
.btn-blue:hover{background-color:#253949;color:white;text-decoration:none;}
.pop{position:fixed;top:0;left:0;width:100%;height:100%;background-color:#2E1D0E;display:none;z-index:10000;padding-bottom:50px;}
.pop-close{position:absolute;top:40px;right:40px;width:44px;height:43px;background:url(../img/icon-close.png) no-repeat;cursor:pointer;z-index:10000;}
.pop .btn:hover{background-color:#aa2746;}
.text-pop{color:#2E1D0E;padding-top:100px;text-align:left;background-color:white;}
.text-pop .pop-close{background:url(../img/icon-close1.png) no-repeat;}
.text-pop h3{color:#9CDCF6;font-size:28px;}
.nav-container{background-color:#2E1D0E;height:75px;position:relative;z-index:200;}
nav#top{z-index:200;width:100%;background-color:#2E1D0E;position:relative;float:left;height:75px;}
#logo{position:absolute;top:10px;right:-138px;width:148px;height:55px;}
#logo a{display:block;width:100px;height:55px;text-indent:-99999px;overflow:hidden;background:url(../img/logo2.png) no-repeat  right center;}
.icon-menu{display:none;}
nav#top ul.navigation{padding:0;margin-top:0;margin-bottom:0;list-style:none;margin-right:150px;}
nav#top ul.navigation li{float:right;padding:0;text-align:center;margin:0;font-size:16px;color:#e9e7e7;height:75px;position:relative;}
nav#top ul.navigation li a{display:block;height:75px;line-height:75px;font-size:23px;color:#e9e7e7;vertical-align:middle;padding:0 30px;letter-spacing:1px;text-transform:uppercase;transition:all 0.3s;-webkit-transition:all 0.3s;}
nav#top ul.navigation li a:hover{text-decoration:none;color:#9CDCF6;}
nav#top ul.navigation li.active a{text-decoration:none;background-color:#9CDCF6;}
nav#top ul.navigation li.active a:hover{color:#e9e7e7;}
nav#top ul.navigation li ul{display:none;position:absolute;top:75px;left:0;width:228px;background-color:#c52c48;padding:0;margin:0;list-style:none;transition:all 0.6s;-webkit-transition:all 0.6s;}
nav#top ul.navigation > li.drop-menu > a:before{position:absolute;top:5px;right:5px;width:20px;height:20px;content:url(../img/menu-drop.png);}
nav#top ul.navigation li.sub-open ul{display:block;}
nav#top ul.navigation li ul li{text-align:center;height:auto;display:block;float:none;}
nav#top ul.navigation li ul li a,nav#top ul.navigation li.active ul li a{color:white;font-size:15px;height:auto;line-height:17px;padding:10px;border-bottom:solid 1px #cb425b;background-color:#c52c48;}
nav#top ul.navigation li ul li:last-child a{border-bottom:none;}
nav#top ul.navigation li ul li a:hover,nav#top ul.navigation li ul li.active a{background-color:#aa2746;color:#e9e7e7;}
#header-cart{text-align:right;margin-top:24px;position:relative;}
#header-cart a.icon{width:26px;height:25px;display:block;float:right;text-indent:-99999px;overflow:hidden;margin:0 10px;background:url(../img/header-icons.png) no-repeat left 2px;}
#header-cart a:hover{opacity:0.7;}
#header-cart a.btn-secure{width:20px;background:url(../img/header-icons.png) no-repeat -44px top;}
#header-cart a.btn-cart{background:url(../img/header-icons.png) no-repeat right top;}
#header-cart-pop{position:absolute;top:51px;right:0;width:210px;direction:ltr;text-align:left;display:none;}
#header-cart-pop:before{position:absolute;top:-15px;right:13px;width:19px;height:10px;content:url(../img/arr-header-cart.png);}
#header-cart-pop-close{position:absolute;top:10px;right:10px;cursor:pointer;}
#header-cart-pop-items{padding:10px 10px 0 10px;background-color:#ffffff;}
.cart-pop-item{padding-bottom:10px;}
.cart-pop-item-img{float:left;width:44px;margin-right:8px;}
.cart-pop-item-img img{width:44px;}
.cart-pop-item-text{float:left;width:120px;font-size:12px;}
#header-cart-pop-b{padding:10px;background-color:#d6dbdf;font-size:12px;}
#header-cart-pop-b .btn{display:block;font-size:14px;margin-top:10px;}
.header-cart-empty{font-size:12px;padding-bottom:10px;}
#cart-icon-items{background:#9CDCF6;-webkit-border-radius:10px;border-radius:10px;color:white;font-size:12px;position:absolute;top:-4px;right:2px;padding:0 4px;}
footer{padding:30px 0 70px 0;min-height:255px;background:#9CDCF6;color:white;font-size:16px;position:relative;}
footer h3{font-size:20px;font-weight:bold;color:white;margin-bottom:35px;text-transform:uppercase;}
.footer-text{line-height:30px;}
.footer-text a{color:white;text-decoration:underline;}
.footer-text a:hover{color:white;}
footer ul.navigation{padding:0;margin:0;list-style:none;}
footer ul.navigation li{padding:7px 0;margin:0;}
footer ul.navigation li a{color:white;text-transform:uppercase;}
footer ul.navigation li a:hover{color:white;text-decoration:underline;}
.icons{margin-bottom:55px;}
.icons a{display:inline-block;width:48px;height:47px;background-position:center top;background-repeat:no-repeat;text-indent:-99999px;overflow:hidden;}
.icons a:hover{background-position:center -47px;}
.icons .icon-fb{background-image:url(../img/icon-fb.png);}
.icons .icon-twitter{background-image:url(../img/icon-twitter.png);}
.icons .icon-youtube{background-image:url(../img/icon-gplus.png);}
#credit{font-size:14px;}
#credit a{text-decoration:none;}
#main{margin-top:0px;}
.btn-next{position:absolute;bottom:0;left:47.3%;width:102px;height:93px;display:block;cursor:pointer;z-index:100;background-position:27px 33px;background:#9CDCF6;}
.btn-next:hover{background-color:#2E1D0E;}
.btn-next span{background:url(../img/btn-next.png) no-repeat center;position:absolute;max-width:50px;max-height:50px;bottom:27px;left:26px;min-width:50px;min-height:56px;background-position:3px 27px;}
.btn-next:hover span{background-position:3px -26px;bottom:2px;}
.btn-footer{position:absolute;bottom:0;left:47.3%;background:#9CDCF6 url(../img/btn-next.png) no-repeat center;width:102px;height:93px;display:none;cursor:pointer;z-index:100;}
.btn-footer:hover{background-color:#2E1D0E;}
.btn-footer.sticky{display:none;}
.title-top-bg{height:425px;overflow:hidden;}
.title-top{padding:150px 0 0 0;height:295px;}
.title-top h1{margin:0;padding:0;color:white;font-size:90px;font-weight:bold;text-align:center;text-transform:uppercase;}
.title-top h2{margin:0;padding:0;color:white;font-size:35px;font-weight:normal;text-align:center;}
.inner-slide{padding-top:110px;}
#home{background-repeat:no-repeat;background-size:cover;position:relative;}
#home-inner{padding-top:45px;position:relative;text-align:center;}
#home h1{width:140px;height:115px;background:#2e1d0e url(../img/logo.png) no-repeat center;text-indent:-99999px;overflow:hidden;margin:0 auto 150px auto;border-radius:7px;padding:10px;}
#home h2{font-size:106px;font-weight:bold;color:white;margin:0 0 40px 0;text-align:center;line-height:95px;}
#home h3{font-size:52px;font-weight:normal;color:white;margin:0 0 15px 0;text-align:center;}
#home h4{font-size:22px;font-weight:normal;color:white;margin:0 0 30px 0;text-align:center;}
.btn-more{float:left;width:113px;background:url(../img/arr-more.png) no-repeat right top;color:#9CDCF6;font-weight:bold;font-size:16px;padding:1px 0 0 0;margin-top:16px;transition:all 0.2s;-webkit-transition:all 0.2s;}
.btn-more:hover{text-decoration:none;}
#gallery{position:relative;}
#contact{position:relative;}
#contact .title-top-bg{background:url(../uploads/pic-contact.jpg) no-repeat center bottom;}
#contact-inner{padding:0;}
#contact-main{padding:60px 0 35px 0;}
#contact-main .title{text-align:left;}
#contact-text{font-size:17px;line-height:22px;}
#contact-text h2{font-size:17px;font-weight:bold;margin:0 0 20px 0;}
.icons-contact{margin-top:25px;}
.icons-contact a{float:left;width:41px;height:40px;margin-right:15px;background-position:center top;background-repeat:no-repeat;text-indent:-99999px;overflow:hidden;background-image:url(../img/icon-social.png);}
.icons-contact .icon-fb{background-position:left top;}
.icons-contact .icon-twitter{background-position:-54px top;}
.icons-contact .icon-youtube{background-position:right top;}
#contact-form{}
#contact-form input[type=text], #contact-form textarea{background:transparent;font-family:'Montserrat', sans-serif;border:solid 2px #2E1D0E;height:25px;line-height:25px;width:97%;margin:0;padding:6px 10px;background:#fff;border-radius:6px;direction:rtl;outline:none;}
#contact-form input[type=text].error, #contact-form textarea.error{border:solid 2px #aa2746;}
#contact-form textarea{height:100px;resize:none;}
#contact-form li{display:block;position:relative;margin:0 0 15px 0;}
#contact-form li label{position:absolute;top:10px;right:0px;color:#6f7c8b;direction:rtl;}
#contact-form li.submit{margin-top:20px;text-align:right;float:left;}
section.back4 .container_9 .errorDiv{color:#F00000;font-size:16px;min-height:20px;text-align:center;width:100%;direction:rtl;}
#inner-page{width:750px;}
#inner-page h1{}
.update-msg{font-size:12px;margin-bottom:20px;}
.frmFld{margin-bottom:25px;}
.frmFld label{display:block;margin-bottom:7px;}
.frmFld-l{float:left;width:292px;margin-right:45px;}
.frmChk{margin-bottom:10px;}
.frmBtn{margin:30px 0 0 0;}
.error-msg{color:#9CDCF6;}
section.back1{background:url(../img/background/4.jpg) no-repeat;padding:30px;background-size:cover;background-attachment:fixed;}
section.back1 .container_9{padding:10px;border:1px solid #fff;background:#2E1D0E;padding:20px;border-radius:10px;min-height:800px;margin-top:185px;}
/*section.back1 .container_9{width:70%;}*/
section.back1 .container_9 .grid_2{width: 31.3%;padding:10px;margin:0;}
section.back1 .container_9 .grid_2 img{width: 100%;}

section.back2{background:url(../img/background/3.jpg) no-repeat;padding:30px;background-size:cover;background-attachment:fixed;margin-top:1em;}
section.back2 .container_9{padding:10px;border:1px solid #fff;background:#2E1D0E;padding:20px;border-radius:10px;margin-top:75px;}
section.back2 .container_9 div{background:url(../img/background/2.jpg) no-repeat center;width:100%;height:829px;}
section.back3{background:url(../img/background/5.jpg) no-repeat;padding:30px;background-size:cover;min-height:100vh;background-attachment:fixed;margin-top:1em;}
section.back3 .container_9{padding:10px;border:1px solid #fff;background:#2E1D0E;padding:20px;border-radius:10px;margin-top:75px;}
section.back3 .container_9 div{color:#fff;}
section.back4{background:url(../img/background/6.jpg) no-repeat;padding:30px;background-size:cover;background-attachment:fixed;margin-top:1em;}
section.back4 .container_9{padding:10px;border:1px solid #fff;background:#2E1D0E;padding:20px;border-radius:10px;margin-top:75px;min-height:450px;}
section.back4 .container_9 div{color:#fff;width:50%;float:right}
section.back4 .container_9 .mapContainer{height:400px;}
section.back4 .container_9 div.contact-form{width:95%;}
.about-outer{width:100%;}
.about-outer .about-left{width:20%;display:inline-block;}
.about-outer .about-left img{display:inline-block;width:100%;}
.about-outer .about-right{width:79%;display:inline-block;vertical-align:middle;}
section.back1 .grid_2 a span{display:none;font-size:16px;color:#ffffff;padding:5px 10px;position:absolute;top:14%;left:2%;font-weight:bold;margin:0 auto;}
section.back1 .grid_2 a .hover{display:none;background:#000000;opacity:.5;height:100px;position:absolute;width: 94.3%;height: 92.2%;}
section.back1 .grid_2 a:hover span,section.back1 .grid_2 a:hover .hover{display:block;}
.no-js #loader{display:none;}
.js #loader{display:block;position:absolute;left:100px;top:0;}
.se-pre-con{position:fixed;left:0px;top:0px;width:100%;height:100%;z-index:9999;background:url(../img/whisk.gif) center no-repeat #fff;}
.container_9 .grid_2{width: 31%;padding:10px;}

section.back1 .container_9 .clearfix {margin: 0 auto;text-align: center;}
section .container_9, .nav-container .container_9{width:85%;}
